-- 基础信息
base_info = {
	group_id = 133105319
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 319001, gadget_id = 70220042, pos = { x = 817.834, y = 241.258, z = -259.228 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 319004, pos = { x = 818.523, y = 243.107, z = -266.131 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 9, tag = 4 },
	{ config_id = 319005, pos = { x = 812.211, y = 242.329, z = -264.771 }, rot = { x = 0.000, y = 36.639, z = 0.000 }, area_id = 9, tag = 4 },
	{ config_id = 319006, pos = { x = 810.806, y = 240.309, z = -257.876 }, rot = { x = 0.000, y = 75.487, z = 0.000 }, area_id = 9, tag = 4 },
	{ config_id = 319007, pos = { x = 821.617, y = 243.627, z = -265.829 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 9, tag = 4 },
	{ config_id = 319008, pos = { x = 816.418, y = 242.249, z = -263.838 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 9, tag = 4 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "TreasureMapEvent"
